Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create comment unresolve

POST/workspaces/{organizationId}/comments/{commentId}/unresolve
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
commentIdstringrequired
Responses
200

Comment unresolved

idstringrequired
organizationIdstringrequired
issueIdstring | nullrequired
documentIdstring | nullrequired
authorIdstring | nullrequired
bodystringrequired
resolvedAtstring | nullrequired
resolvedByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404

Comment not found

Try it
Server
Authorization
Parameters
Request
curl -X POST 'https://pile.nyc/workspaces/string/comments/string/unresolve' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "id": "string",
  "organizationId": "string",
  "issueId": "string",
  "documentId": "string",
  "authorId": "string",
  "body": "string",
  "resolvedAt": "string",
  "resolvedById": "string",
  "createdAt": "string",
  "updatedAt": "string"
}

Was this page helpful?